<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="/d1/zuitticon.png" type="image/x-icon">
    <link rel="icon" href="/d1/zuitticon.png" type="image/x-icon">
    <title>HTML Tables and Forms</title>
</head>
<body>
    <header>
        <h1>HTML Tables and Forms</h1>
    </header>

    <main>
        <section>
            <h2>HTML Entities</h2>
            <p>
                <em>Reserve characters in HTML (e.g. &lt; or &gt;
                    that can mix up with HTML code).</em>
            </p>
            <table border="1">
                <thead>
                    <tr>
                        <th colspan="2">Entity</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>&lt;</td>
                        <td>lt</td>
                        <td>less than</td>
                    </tr>
                    <tr>
                        <td>&gt;</td>
                        <td>gt</td>
                        <td>greater than</td>
                    </tr>
                    <tr>
                        <td>&#8369;</td>
                        <td>#8369</td>
                        <td>Peso Sign</td>
                    </tr>
                    <tr>
                        <td>&amp;</td>
                        <td>amp</td>
                        <td>ampersand</td>
                    </tr>
                    <tr>
                        <td>&quot;</td>
                        <td>quot</td>
                        <td>Double Quotation mark</td>
                    </tr>
                    <tr>
                        <td>&apos;</td>
                        <td>apos</td>
                        <td>Single Quotation mark (apostrophe)</td>
                    </tr>
                    <tr>
                        <td>&ntilde;</td>
                        <td>ntilde</td>
                        <td>Lower Tilde</td>
                    </tr>
                    <tr>
                        <td>&Ntilde;</td>
                        <td>Ntilde</td>
                        <td>Upper Tilde</td>
                    </tr>
                </tbody>
                <tfoot>
                    <th colspan="3">List of HTML Entities</th>
                </tfoot>
            </table>
        </section>
        <!-- Forms -->
        <section>
            <p>HTML Forms</p>
            <p>
                <em>Input elements that make up a form</em>
            </p>
            <form action="https://google.com">
                <label for="full_name">Full Name:</label>
                <br>
                <input type="text" name="full_name" id="full_name" required placeholder="Full Name">
                <br>
                <label for="birth_date">Birth Date:</label>
                <br>
                <input type="date" name="birth_date" id="birth_date" required>
                <br>
                <label for="age">Age:</label>
                <br>
                <input type="number" name="age" id="age" required placeholder="Age" min="1">
                <br>
                <label for="gender">Gender:</label>
                <select name="gender" id="gender">
                    <option value="Male">Male</option>
                    <option value="Female">Female</option>
                </select>
                <br>
                <label for="noted">Notes</label>
                <br>
                <textarea name="noted" id="notes" cols="30" rows="5"></textarea>
                <br>
                <label for="">New User?</label>
                <br>
                <input type="radio" name="new_user" id="user_type1" value="yes" required>
                <label for="user_type1">Yes</label>
                <input type="radio" name="new_user" id="user_type2" value="No" required>
                <label for="user_type2">No</label>
                <br>
                <label for="">Role:</label>
                <br>
                <input type="checkbox" name="role" id="role1" value="developer">
                <label for="role1">Developer</label>
                <br>
                <input type="checkbox" name="role" id="role2" value="student">
                <label for="role2">Student</label>
                <br>
                <input type="checkbox" name="role" id="role3" value="manager">
                <label for="role3">Manager</label>
                <br>
                <button type="submit">Submit</button>
                <button type="reset">Reset</button>
            </form>
        </section>
    </main>
</body>
</html>